{% extends 'base.html.twig' %}

{% block body %}
    <div class="card card-dark text-light">
        <div class="card-content">
            <div class="card-header">
                <h1>Modification de profil</h1>
            </div>
            <div class="card-body">
                <form action="" method="post">
                    <div class="form-row">
                        <div class="form-group col-6">
                            {{ form_label(form.username) }}
                            {{ form_widget(form.username) }}
                            {{ form_error(form.username) }}
                        </div>
                    </div>
                    <div class="form-row">
                        <div class="form-group col-6">
                            {{ form_label(form.firstname) }}
                            {{ form_widget(form.firstname) }}
                            {{ form_error(form.firstname) }}
                        </div>
                        <div class="form-group col-6">
                            {{ form_label(form.lastname) }}
                            {{ form_widget(form.lastname) }}
                            {{ form_error(form.lastname) }}
                        </div>
                    </div>
                    <div class="form-group">
                        {{ form_label(form.description) }}
                        {{ form_widget(form.description) }}
                        {{ form_error(form.description) }}
                    </div>
                    <hr class="mb-2 mt-0 bg-secondary">
                    <div class="form-group">
                        {{ form_label(form.quote) }}
                        {{ form_widget(form.quote) }}
                        {{ form_error(form.quote) }}
                    </div>
                    <div class="text-right">
                        <button type="submit" class="btn btn-success">Enregistrer</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
{% endblock %}